
body {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
 font-size: 25px;
 color: #CC0000;
}


#desc p {
 font-size: 12px;
 text-align:justify;
}

p#last
{
 color: #808080;	
 font-size: 10px;
 text-align:justify;
}

p#last a
{
 color: #0000ff;	
 font-size: 13px;
 font-weight: bold;
}

p#footer
{
 color: #808080;	
 font-size: 12px;
} 

a#tyt
{
 color: #ceceff;	
 text-decoration: none;
} 
